<EasyInstall>
    <Name>ME_gloves</Name>
    <Author>CharScarlet</Author>
    <Version>1.0</Version>
    <Link>https://www.nexusmods.com/reddeadredemption2/mods/2531</Link>
    <Metadata>
    </Metadata>

    <Resources>
        <Resource>
			<FileReplacement>
				<GamePath>platform:/packs/base/models/metaped_textures_player/player_zero_gloves_004_full_b_c0_000_ab.ytd</GamePath>
				<FilePath>player_zero_gloves_004_full_b_c0_000_ab.ytd</FilePath>
			</FileReplacement>
			<FileReplacement>
				<GamePath>platform:/packs/base/models/metaped_textures_player/player_zero_gloves_004_full_b_c0_000_ab+hi.ytd</GamePath>
				<FilePath>player_zero_gloves_004_full_b_c0_000_ab+hi.ytd</FilePath>
			</FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>